MySQL 4.0.23 for Debian 3.0
Posted on: 12/30/2004 04:18 AM

DotDeb.org has released MySQL 4.0.23 packages for Debian GNU/Linux 3.0

Despite MySQL 4.1.7 is the new production release, MySQL 4.0.23 has been released a few days ago. It fixes some non-critical bugs. More details on this page :

http://lists.mysql.com/announce/246

It is now packaged on Dotdeb.org. Then you can update your libmysqlclient12 package using apt. If you want to install the MySQL 4.0.23 server, you'll have to fetch and install it manually using http://packages.dotdeb.org/



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/mysql_4023_for_debian_30.html)